UbixOS V2 2.0

Data Fields
mpi_message Struct Reference

`#include <mpi.h>`

Collaboration diagram for mpi_message:

## Data Fields
char | data [248]
uInt32 | header
struct mpi_message * | next
pidType | pid

## Detailed Description

Definition at line 37 of file mpi.h.

## Field Documentation

## ◆ data

char mpi_message::data[248]

Definition at line 38 of file mpi.h.

Referenced by systemTask().

## ◆ header

uInt32 mpi_message::header

Definition at line 39 of file mpi.h.

Referenced by systemTask().

## ◆ next

struct mpi_message* mpi_message::next

Definition at line 41 of file mpi.h.

## ◆ pid

pidType mpi_message::pid

Definition at line 40 of file mpi.h.

Referenced by systemTask().

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/mpi/mpi.h